{{define "login"}}
    <!DOCTYPE html>
    <html lang="en">
    <head>
        <title>{{.Title}}</title>
        {{template "head"}}
        <link rel="stylesheet" href="static/css/bootstrap.min.css">
        <script src="static/js/bootstrap.bundle.min.js"></script>
    </head>
    <body>
    {{template "navbar" .Navbar}}
    <div class="container">
        <div class="row" style="top: 25%;">
            <div class="col-4"></div>
            <div class="col-4">
                <p>Enter your username and password:</p>
                <form action="/api/user/login" method="POST">
                    <input type="text" name="username" placeholder="username">
                    <input type="password" name="code" placeholder="password" required>
                    <input type="submit" value="Submit">
                </form>
            </div>
            <div class="col-4"></div>
        </div>
    </div>
    </body>
    </html>
{{end}}